<?xml version="1.0" encoding="utf-8"?>
<Plugins version="1.0">
  <Plugin uid="{5CC003BB-A57E-4586-B1C9-D8F4F0B3CAFD}" name="视频库" file="HomePagePlugin.dll" type="0" dispStatusBar="1" dispVideoTree="1"/>
  <Plugin uid="{8434CE36-CF48-4339-8550-189753589D6A}" name="播放器" file="PlayerPlugin.dll" type="0" dispStatusBar="0" dispVideoTree="1" isPlayer="1"/>
  <Plugin uid="{0797A8A7-44AC-4207-99F7-5FAF3D0C0A18}" name="直播" file="LivePlayPlugin.dll" type="0" dispStatusBar="1"/>
  <Plugin uid="{BB88D7A7-33BD-4463-9426-3DC758C69628}" name="浏览器" file="SHBrowser.dll" type="1" dispStatusBar="1" isPlayer="1"/>
  <Plugin uid="{77D29332-9205-4cf2-BBC3-5DCCCDE247C0}" name="上传" file="UploadUI.dll" type="1" defaultDisp="0"/>
  <Plugin uid="{251A1BCD-6917-4803-9574-073063D78C25}" name="下载" file="DownloadUI.dll" type="1" defaultDisp="0"/>
  <Plugin uid="{BBEBE55C-78D7-4c31-A093-285F5CD49F82}" name="视频树" file="VideoConsolePlugin.dll" type="2"/>
  <Plugin uid="{0DAD4C56-890A-41b0-9F91-C1A0024B080B}" name="热门游戏" file="HotGamePlugin.dll" type="1" defaultDisp="1"/>
</Plugins>
